package com.xinchen.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.HashMap;
import java.util.Map;

/**
 * @Description test
 * @Author s_guodong
 * @Date 2022/4/11
 */
@RestController
@RequestMapping("/test")
public class TestController {
    /**
     * 模拟获取用户信息
     *
     * @return
     */
    @GetMapping("/getUserInfo")
    public Map getUserInfo() {
        Map<String, Object> map = new HashMap<>();
        map.put("username", "晓明");
        map.put("age", 25);
        return map;
    }
}
